All Projects

ProjectCategoryTask TypePrioritySeveritySummaryStatusProgress
PackagesAnySecurity IssueVery HighCritical [mupdf] multiple security issues Closed
100%
Task Description

Summary

The package mupdf is vulnerable to multiple issues including arbitrary code execution and denial of service via CVE-2018-6544, CVE-2018-6192, CVE-2018-6187, CVE-2018-5686 and CVE-2018-1000051.

Package Information

$ pacman -Si mupdf
Repositorio               : community
Nombre                    : mupdf
Versión                   : 1.11-1
Descripción               : Lightweight PDF and XPS viewer
Arquitectura              : x86_64
URL                       : http://mupdf.com
Licencias                 : AGPL3
Grupos                    : Nada
Provee                    : Nada
Depende de                : curl  desktop-file-utils  freetype2  harfbuzz  jbig2dec  libjpeg  openjpeg2  openssl
Dependencias opcionales   : Nada
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 18,18 MiB
Tamaño de la instalación  : 33,03 MiB
Encargado                 : Christian Hesse <arch@eworm.de>
Fecha de creación         : mar 11 abr 2017 05:22:41 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

References

PackagesAnySecurity IssueVery HighCritical [php] CVE-2017-9120 Closed
100%
Task Description

Description:

PHP 7.x through 7.1.5 allows remote attackers to cause a denial of service (buffer overflow and application crash) or possibly have unspecified other impact via a long string because of an Integer overflow in mysqli_real_escape_string.

Additional info:
* package version(s)

$ pacman -Si php
Repositorio               : extra
Nombre                    : php
Versión                   : 7.1.4-3.hyperbola3
Descripción               : A general-purpose scripting language that is especially suited to web development, without systemd support
Arquitectura              : x86_64
URL                       : http://www.php.net
Licencias                 : PHP
Grupos                    : Nada
Provee                    : php-ldap=7.1.4
Depende de                : libxml2  curl  libzip  pcre
Dependencias opcionales   : Nada
En conflicto con          : php-ldap
Remplaza a                : php-ldap
Tamaño de la descarga     : 3,02 MiB
Tamaño de la instalación  : 15,94 MiB
Encargado                 : André Silva <emulatorman@hyperbola.info>
Fecha de creación         : mié 27 dic 2017 19:15:03 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

* config and/or log files etc.

Last update of php be v7.1.x is v7.1.23:

- https://secure.php.net/ChangeLog-7.php#7.1.23

Patch availabble from v7.1.5
https://bugs.php.net/bug.php?id=74544

Steps to reproduce:

- Install php

PackagesAnySecurity IssueHighCritical [irssi] IRSSI-SA-2018-02 Irssi Security Advisory Closed
100%
Task Description

Multiple vulnerabilities have been located in Irssi.

Access remote: yes

References links:

PackagesAnyBug ReportVery HighHigh [android-udev] [MTP] unable to mount Android phone Closed
100%
Task Description

Require package: android-udev

* Add to /etc/udev/rules.d/51-android.rules

GROUP="uucp"

* Add the user to the group uucp

gpasswd -a username uucp

* Reboot

Package Information

$ pacman -Ql android-udev
android-udev /usr/
android-udev /usr/lib/
android-udev /usr/lib/udev/
android-udev /usr/lib/udev/rules.d/
android-udev /usr/lib/udev/rules.d/51-android.rules
PackagesAnyFeature RequestVery HighHigh[netdata] contains systemd unit files In Progress
0%
Task Description

Description:

The Arch version of tinc from the snapshot used by Hyperbola comes with systemd support. Since Hyperbola follows the Init Freedom Campaign , systemd unit files removal is required or add OpenRC init scripts to replace it.

Additional info:
* package version(s)
* config and/or log files etc.

Repositorio               : community
Nombre                    : netdata
Versión                   : 1.6.0-3
Descripción               : Real-time performance monitoring, in the greatest possible detail, over the web.
Arquitectura              : x86_64
URL                       : https://github.com/firehol/netdata/wiki
Licencias                 : GPL
Grupos                    : Nada
Provee                    : Nada
Depende de                : libmnl  libnetfilter_acct  zlib
Dependencias opcionales   : nodejs: Webbox plugin
                            lm_sensors: sensors module
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 1778,98 KiB
Tamaño de la instalación  : 6515,00 KiB
Encargado                 : Sven-Hendrik Haase <sh@lutzhaase.com>
Fecha de creación         : dom 23 abr 2017 16:24:38 -05
Validado por              : Suma MD5  Suma SHA-256  Firma
community/netdata	/usr/lib/systemd/
community/netdata	/usr/lib/systemd/system/
community/netdata	/usr/lib/systemd/system/netdata.service

Steps to reproduce:

  • Install package
PackagesAnyPrivacy IssueHighHigh [redshift] remove geoclue2 support Closed
100%
Task Description

Bug Report

Tratando proveedor ubicación `geoclue2'...
Usando el proveedor `geoclue2'.
Unable to connect to GeoClue.
Incapaz de obtener localización desde el proveedor.

Package information:

$ pacman -S redshift
Repositorio : community
Nombre : redshift
Versión : 1.11-4.hyperbola1
Descripción : Adjusts the color temperature of your screen according to your surroundings, without geoclue2 support
Arquitectura : x86_64
URL : http://jonls.dk/redshift/ Licencias : GPL3
Grupos : Nada
Provee : Nada
Depende de : libdrm libxcb libxxf86vm
Dependencias opcionales : python-gobject: for redshift-gtk python-xdg: for redshift-gtk librsvg: for redshift-gtk
En conflicto con : Nada
Remplaza a : Nada
Tamaño de la descarga : 107,66 KiB
Tamaño de la instalación : 1004,00 KiB
Encargado : André Silva emulatorman@hyperbola.info Fecha de creación : sáb 17 jun 2017 14:03:43 -05
Validado por : Suma MD5 Suma SHA-256 Firma

PackagesAnySecurity IssueHighHigh [podofo] vulnerable allows remote attackers to cause a  ...Closed
100%
Task Description

https://icepng.github.io/2017/04/21/PoDoFo-1/

https://blogs.gentoo.org/ago/2017/03/31/podofo-four-null-pointer-dereference

http://www.securityfocus.com/bid/97296/info

Package information

Repositorio : community
Nombre : podofo
Versión : 0.9.5-2 Descripción : A C++ library to work with the PDF file format
Arquitectura : x86_64
URL : http://podofo.sourceforge.net Licencias : GPL Grupos : Nada
Provee : Nada
Depende de : lua openssl fontconfig libtiff libidn libjpeg-turbo
Dependencias opcionales : Nada
En conflicto con : Nada
Remplaza a : Nada
Tamaño de la descarga : 785,18 KiB
Tamaño de la instalación : 4492,00 KiB
Encargado : Antonio Rojas arojas@archlinux.org Fecha de creación : sáb 18 feb 2017 06:52:31 -05
Validado por : Suma MD5 Suma SHA-256 Firma

Debian just patched for v0.9.5-6

https://sources.debian.net/src/libpodofo/0.9.5-6/debian/patches/CVE-2017-738%5B0123%5D.patch/

https://sources.debian.net/src/libpodofo/0.9.5-6/debian/patches/

PackagesStableBug ReportHighHigh [php-fpm] service: No such file or directory  Closed
100%
Task Description
$ service php-fpm start
 * service: No such file or directory

$ pacman -Ql php-fpm | less

php-fpm /etc/
php-fpm /etc/init.d/
php-fpm /etc/init.d/php-fpm
php-fpm /etc/php/
php-fpm /etc/php/php-fpm.conf
php-fpm /etc/php/php-fpm.d/
php-fpm /etc/php/php-fpm.d/www.conf
php-fpm /usr/
php-fpm /usr/bin/
php-fpm /usr/bin/php-fpm
php-fpm /usr/lib/
php-fpm /usr/lib/tmpfiles.d/
php-fpm /usr/lib/tmpfiles.d/php-fpm.conf
php-fpm /usr/share/
php-fpm /usr/share/man/
php-fpm /usr/share/man/man8/
php-fpm /usr/share/man/man8/php-fpm.8.gz
php-fpm /usr/share/php/
php-fpm /usr/share/php/fpm/
php-fpm /usr/share/php/fpm/status.html

Possibly the problem is the removal of runscript.
runscript conflicted in [minicom] with [openrc], detailed in https://issues.hyperbola.info/index.php?do=details&task_id=122 and was removed in openrc https://git.hyperbola.info:50100/packages/core.git/tree/openrc/PKGBUILD#n137

PackagesAnyBug ReportHighHigh [gnupg] WARNING: Tor is not properly configured Closed
100%
Task Description

Explicit error

when executing the command:

$ gpg --receive-keys [key]

output:

gpg: WARNING: Tor is not properly configured
gpg: Failed key server reception: Denied permission

when executing the command [disable service Tor]:

$ gpg --receive-keys [key]

output:

gpg: WARNING: Tor is not running
gpg: recepción del servidor de claves fallida: Conexión rehusada

Possible solution

These are the patches from debian that may be causing the problem, we must check:

  • 0016-gpg-Print-a-warning-on-Tor-problems.patch
  • 0019-dirmngr-New-option-no-use-tor-and-internal-changes.patch

References:
- http://daniel.gnoutcheff.name/2017-02-05-gpg-ipv6-tor-error/

Package information:

$ pacman -Ql gnupg
gnupg /usr/
gnupg /usr/bin/
gnupg /usr/bin/addgnupghome
gnupg /usr/bin/applygnupgdefaults
gnupg /usr/bin/dirmngr
gnupg /usr/bin/dirmngr-client
gnupg /usr/bin/gpg
gnupg /usr/bin/gpg-agent
gnupg /usr/bin/gpg-connect-agent
gnupg /usr/bin/gpg2
gnupg /usr/bin/gpgconf
gnupg /usr/bin/gpgparsemail
gnupg /usr/bin/gpgscm
gnupg /usr/bin/gpgsm
gnupg /usr/bin/gpgtar
gnupg /usr/bin/gpgv
gnupg /usr/bin/gpgv2
gnupg /usr/bin/kbxutil
gnupg /usr/bin/symcryptrun
gnupg /usr/bin/watchgnupg
gnupg /usr/lib/
gnupg /usr/lib/gnupg/
gnupg /usr/lib/gnupg/dirmngr_ldap
gnupg /usr/lib/gnupg/gpg-check-pattern
gnupg /usr/lib/gnupg/gpg-preset-passphrase
gnupg /usr/lib/gnupg/gpg-protect-tool
gnupg /usr/lib/gnupg/gpg-wks-client
gnupg /usr/lib/gnupg/scdaemon
gnupg /usr/share/
gnupg /usr/share/doc/
gnupg /usr/share/doc/gnupg/
gnupg /usr/share/doc/gnupg/DCO
gnupg /usr/share/doc/gnupg/DETAILS
gnupg /usr/share/doc/gnupg/FAQ
gnupg /usr/share/doc/gnupg/HACKING
gnupg /usr/share/doc/gnupg/KEYSERVER
gnupg /usr/share/doc/gnupg/OpenPGP
gnupg /usr/share/doc/gnupg/README
gnupg /usr/share/doc/gnupg/TRANSLATE
gnupg /usr/share/doc/gnupg/examples/
gnupg /usr/share/doc/gnupg/examples/README
gnupg /usr/share/doc/gnupg/examples/debug.prf
gnupg /usr/share/doc/gnupg/examples/gpgconf.conf
gnupg /usr/share/doc/gnupg/examples/pwpattern.list
gnupg /usr/share/doc/gnupg/examples/scd-event
gnupg /usr/share/doc/gnupg/examples/trustlist.txt
gnupg /usr/share/doc/gnupg/examples/vsnfd.prf
gnupg /usr/share/gnupg/
gnupg /usr/share/gnupg/distsigkey.gpg
gnupg /usr/share/gnupg/help.be.txt
gnupg /usr/share/gnupg/help.ca.txt
gnupg /usr/share/gnupg/help.cs.txt
gnupg /usr/share/gnupg/help.da.txt
gnupg /usr/share/gnupg/help.de.txt
gnupg /usr/share/gnupg/help.el.txt
gnupg /usr/share/gnupg/help.eo.txt
gnupg /usr/share/gnupg/help.es.txt
gnupg /usr/share/gnupg/help.et.txt
gnupg /usr/share/gnupg/help.fi.txt
gnupg /usr/share/gnupg/help.fr.txt
gnupg /usr/share/gnupg/help.gl.txt
gnupg /usr/share/gnupg/help.hu.txt
gnupg /usr/share/gnupg/help.id.txt
gnupg /usr/share/gnupg/help.it.txt
gnupg /usr/share/gnupg/help.ja.txt
gnupg /usr/share/gnupg/help.nb.txt
gnupg /usr/share/gnupg/help.pl.txt
gnupg /usr/share/gnupg/help.pt.txt
gnupg /usr/share/gnupg/help.pt_BR.txt
gnupg /usr/share/gnupg/help.ro.txt
gnupg /usr/share/gnupg/help.ru.txt
gnupg /usr/share/gnupg/help.sk.txt
gnupg /usr/share/gnupg/help.sv.txt
gnupg /usr/share/gnupg/help.tr.txt
gnupg /usr/share/gnupg/help.txt
gnupg /usr/share/gnupg/help.zh_CN.txt
gnupg /usr/share/gnupg/help.zh_TW.txt
gnupg /usr/share/gnupg/sks-keyservers.netCA.pem
gnupg /usr/share/info/
gnupg /usr/share/info/gnupg.info-1.gz
gnupg /usr/share/info/gnupg.info-2.gz
gnupg /usr/share/info/gnupg.info.gz
gnupg /usr/share/locale/
gnupg /usr/share/locale/ca/
gnupg /usr/share/locale/ca/LC_MESSAGES/
gnupg /usr/share/locale/ca/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/cs/
gnupg /usr/share/locale/cs/LC_MESSAGES/
gnupg /usr/share/locale/cs/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/da/
gnupg /usr/share/locale/da/LC_MESSAGES/
gnupg /usr/share/locale/da/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/de/
gnupg /usr/share/locale/de/LC_MESSAGES/
gnupg /usr/share/locale/de/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/el/
gnupg /usr/share/locale/el/LC_MESSAGES/
gnupg /usr/share/locale/el/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/en@boldquot/
gnupg /usr/share/locale/en@boldquot/LC_MESSAGES/
gnupg /usr/share/locale/en@boldquot/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/en@quot/
gnupg /usr/share/locale/en@quot/LC_MESSAGES/
gnupg /usr/share/locale/en@quot/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/eo/
gnupg /usr/share/locale/eo/LC_MESSAGES/
gnupg /usr/share/locale/eo/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/es/
gnupg /usr/share/locale/es/LC_MESSAGES/
gnupg /usr/share/locale/es/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/et/
gnupg /usr/share/locale/et/LC_MESSAGES/
gnupg /usr/share/locale/et/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/fi/
gnupg /usr/share/locale/fi/LC_MESSAGES/
gnupg /usr/share/locale/fi/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/fr/
gnupg /usr/share/locale/fr/LC_MESSAGES/
gnupg /usr/share/locale/fr/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/gl/
gnupg /usr/share/locale/gl/LC_MESSAGES/
gnupg /usr/share/locale/gl/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/hu/
gnupg /usr/share/locale/hu/LC_MESSAGES/
gnupg /usr/share/locale/hu/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/id/
gnupg /usr/share/locale/id/LC_MESSAGES/
gnupg /usr/share/locale/id/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/it/
gnupg /usr/share/locale/it/LC_MESSAGES/
gnupg /usr/share/locale/it/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/ja/
gnupg /usr/share/locale/ja/LC_MESSAGES/
gnupg /usr/share/locale/ja/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/nb/
gnupg /usr/share/locale/nb/LC_MESSAGES/
gnupg /usr/share/locale/nb/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/pl/
gnupg /usr/share/locale/pl/LC_MESSAGES/
gnupg /usr/share/locale/pl/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/pt/
gnupg /usr/share/locale/pt/LC_MESSAGES/
gnupg /usr/share/locale/pt/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/ro/
gnupg /usr/share/locale/ro/LC_MESSAGES/
gnupg /usr/share/locale/ro/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/ru/
gnupg /usr/share/locale/ru/LC_MESSAGES/
gnupg /usr/share/locale/ru/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/sk/
gnupg /usr/share/locale/sk/LC_MESSAGES/
gnupg /usr/share/locale/sk/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/sv/
gnupg /usr/share/locale/sv/LC_MESSAGES/
gnupg /usr/share/locale/sv/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/tr/
gnupg /usr/share/locale/tr/LC_MESSAGES/
gnupg /usr/share/locale/tr/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/uk/
gnupg /usr/share/locale/uk/LC_MESSAGES/
gnupg /usr/share/locale/uk/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/zh_CN/
gnupg /usr/share/locale/zh_CN/LC_MESSAGES/
gnupg /usr/share/locale/zh_CN/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/locale/zh_TW/
gnupg /usr/share/locale/zh_TW/LC_MESSAGES/
gnupg /usr/share/locale/zh_TW/LC_MESSAGES/gnupg2.mo
gnupg /usr/share/man/
gnupg /usr/share/man/man1/
gnupg /usr/share/man/man1/dirmngr-client.1.gz
gnupg /usr/share/man/man1/gpg-agent.1.gz
gnupg /usr/share/man/man1/gpg-connect-agent.1.gz
gnupg /usr/share/man/man1/gpg-preset-passphrase.1.gz
gnupg /usr/share/man/man1/gpg-wks-client.1.gz
gnupg /usr/share/man/man1/gpg-wks-server.1.gz
gnupg /usr/share/man/man1/gpg.1.gz
gnupg /usr/share/man/man1/gpgconf.1.gz
gnupg /usr/share/man/man1/gpgparsemail.1.gz
gnupg /usr/share/man/man1/gpgsm.1.gz
gnupg /usr/share/man/man1/gpgv.1.gz
gnupg /usr/share/man/man1/scdaemon.1.gz
gnupg /usr/share/man/man1/symcryptrun.1.gz
gnupg /usr/share/man/man1/watchgnupg.1.gz
gnupg /usr/share/man/man7/
gnupg /usr/share/man/man7/gnupg.7.gz
gnupg /usr/share/man/man8/
gnupg /usr/share/man/man8/addgnupghome.8.gz
gnupg /usr/share/man/man8/applygnupgdefaults.8.gz
gnupg /usr/share/man/man8/dirmngr.8.gz
PackagesAnyBug ReportHighHigh [openRC] cowardly refusing to concatenate a logfile int ...Closed
100%
Task Description

Message error:

Cowardly refusing to concatenate a logfile into self.

Please change rc_log_path to something other than /var/log/rc.log to get rid of this message
PackagesAnyBug ReportHighHigh [openrc] hwclock: Cannot access the Hardware Clock via  ...Closed
100%
Task Description

Warning init:

 * Setting hardware clock using the system clock [UTC] ... 
hwclock: Cannot access the Hardware Clock via any known method. 
hwclock: Use the --debug option to see the details of our search for an access method. 
 * Failed to sync clocks 
 [ !! ] 
 * ERROR: hwclock failed to stop

Restart init:

[root@hyperbola heckyel]# /etc/init.d/hwclock restart 
 * WARNING: you are stopping a boot service
 * WARNING: you are stopping a boot service
 * Stopping rsyslog ...                                                                                                                                                                    [ ok ]
 * Setting hardware clock using the system clock [UTC] ...
hwclock: Cannot access the Hardware Clock via any known method. 
hwclock: Use the --debug option to see the details of our search for an access method. 
 * Failed to sync clocks                                                                                                                                                                   [ !! ]
 * ERROR: hwclock failed to stop

References:

PackagesAnyPull RequestHighHigh [firetools] update of 0.9.50 to 0.9.52 + support for UX ...Closed
100%
Task Description

Description:

Hi guys, there have been minor changes in firetools GUI, we have also published iceweasel-uxp. Given this case, here I publish the relevant updates of the files.

PackagesAnyBug ReportMediumHigh [Solved] [xorg-xdm] * status: crashed Closed
100%
Task Description

$ sudo pacman -Si xorg-xdm
Repositorio : extra
Nombre : xorg-xdm
Versión : 1.1.11-6.hyperbola2
Descripción : X Display Manager, with OpenRC support
Arquitectura : x86_64
URL : https://xorg.freedesktop.org/ Licencias : custom
Grupos : Nada
Provee : Nada
Depende de : pam libxaw libxinerama xorg-xrdb xorg-sessreg libxft
Dependencias opcionales : Nada
En conflicto con : Nada
Remplaza a : Nada
Tamaño de la descarga : 105,60 KiB
Tamaño de la instalación : 406,00 KiB
Encargado : André Silva emulatorman@hyperbola.info Fecha de creación : dom 27 ago 2017 17:22:59 -05
Validado por : Suma MD5 Suma SHA-256 Firma

sudo service xdm status
* status: crashed
sudo service xdm stop
 * Stopping lightdm ...
 * start-stop-daemon: no matching processes found

[Solved]

# pacman -Rncs xorg-xdm
# pacman -Rncs lightdm lightdm-gtk-greeter
# pacman -S xorg-xdm lightdm
# pacman -S lightdm lightdm-gtk-greeter

___
/etc/conf.d/xdm

DISPLAYMANAGER="lightdm"
PackagesTestingBug ReportMediumHigh [dbus] error of connection with dbus Closed
100%
Task Description

Error creating proxy: Error al llamar StartSereviceByName para org.gtk.vfs.UDisks2VolumeMonitor: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildExited: Process org.gtk.vfs.UDisks2VolumeMonitor exited with status 127 (g-dbus-error-quark, 25)

The programs brasero, xfburn, AcetoneISO, K3b are affected by this bug.

PackagesAnyBug ReportMediumHigh [brasero] could not establish a connection to Tracker Closed
100%
Task Description

# Bug

(brasero:1402): WARNING : Could not establish a connection to Tracker: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Tracker1 was not provided by any .service files
Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.

# Package information

$ sudo pacman -Si brasero
[sudo] password for heckyel: 
Repositorio               : extra
Nombre                    : brasero
Versión                   : 3.12.1-2.hyperbola1
Descripción               : CD/DVD mastering tool
Arquitectura              : x86_64
URL                       : https://wiki.gnome.org/Apps/Brasero
Licencias                 : GPL
Grupos                    : gnome-extra
Provee                    : Nada
Depende de                : gtk3  gst-plugins-good  totem-plparser  cdrkit  cdrdao
                            shared-mime-info  libcanberra  dvd+rw-tools  dconf  libsm
                            libtracker-sparql  libnotify  gvfs
Dependencias opcionales   : libburn: alternative back-end
                            libisofs: libburn back-end
                            dvdauthor: video project
                            vcdimager: video project
En conflicto con          : Nada
Remplaza a                : nautilus-cd-burner
Tamaño de la descarga     : 2,58 MiB
Tamaño de la instalación  : 14,46 MiB
Encargado                 : Scott Adams <haricot@hyperbola.info>
Fecha de creación         : lun 29 may 2017 00:24:19 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

# File attached
pacman -Ql brasero > brasero.txt

PackagesAnyBug ReportMediumHigh [redshift] No more location providers to try Closed
100%
Task Description

Bug

$ redshift
Failed to run Redshift No more location providers to try.

Package Information

$ sudo pacman -Si redshift
Repositorio               : community
Nombre                    : redshift
Versión                   : 1.11-4.hyperbola3
Descripción               : Adjusts the color temperature of your screen according to your
                            surroundings, without manual location provider, geoclue2 and
                            systemd support
Arquitectura              : x86_64
URL                       : http://jonls.dk/redshift/
Licencias                 : GPL3
Grupos                    : Nada
Provee                    : Nada
Depende de                : libdrm  libxcb  libxxf86vm
Dependencias opcionales   : python-gobject: for redshift-gtk
                            python-xdg: for redshift-gtk
                            librsvg: for redshift-gtk
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 103,66 KiB
Tamaño de la instalación  : 988,00 KiB
Encargado                 : André Silva <emulatorman@hyperbola.info>
Fecha de creación         : mar 17 oct 2017 23:35:01 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

$ pacman -Ql redshift
redshift /usr/
redshift /usr/bin/
redshift /usr/bin/redshift
redshift /usr/bin/redshift-gtk
redshift /usr/lib/
redshift /usr/lib/python3.6/
redshift /usr/lib/python3.6/site-packages/
redshift /usr/lib/python3.6/site-packages/redshift_gtk/
redshift /usr/lib/python3.6/site-packages/redshift_gtk/init.py
redshift /usr/lib/python3.6/site-packages/redshift_gtk/pycache/
redshift /usr/lib/python3.6/site-packages/redshift_gtk/pycache/init.cpython-36.opt-1.pyc
redshift /usr/lib/python3.6/site-packages/redshift_gtk/pycache/init.cpython-36.pyc
redshift /usr/lib/python3.6/site-packages/redshift_gtk/pycache/defs.cpython-36.opt-1.pyc
redshift /usr/lib/python3.6/site-packages/redshift_gtk/pycache/defs.cpython-36.pyc
redshift /usr/lib/python3.6/site-packages/redshift_gtk/pycache/statusicon.cpython-36.opt-1.pyc
redshift /usr/lib/python3.6/site-packages/redshift_gtk/pycache/statusicon.cpython-36.pyc
redshift /usr/lib/python3.6/site-packages/redshift_gtk/pycache/utils.cpython-36.opt-1.pyc
redshift /usr/lib/python3.6/site-packages/redshift_gtk/pycache/utils.cpython-36.pyc
redshift /usr/lib/python3.6/site-packages/redshift_gtk/defs.py
redshift /usr/lib/python3.6/site-packages/redshift_gtk/statusicon.py
redshift /usr/lib/python3.6/site-packages/redshift_gtk/utils.py
redshift /usr/share/
redshift /usr/share/appdata/
redshift /usr/share/appdata/redshift-gtk.appdata.xml
redshift /usr/share/applications/
redshift /usr/share/applications/redshift-gtk.desktop
redshift /usr/share/applications/redshift.desktop
redshift /usr/share/icons/
redshift /usr/share/icons/hicolor/
redshift /usr/share/icons/hicolor/scalable/
redshift /usr/share/icons/hicolor/scalable/apps/
redshift /usr/share/icons/hicolor/scalable/apps/redshift-status-off.svg
redshift /usr/share/icons/hicolor/scalable/apps/redshift-status-on.svg
redshift /usr/share/icons/hicolor/scalable/apps/redshift.svg
redshift /usr/share/locale/
redshift /usr/share/locale/ar/
redshift /usr/share/locale/ar/LC_MESSAGES/
redshift /usr/share/locale/ar/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/bg/
redshift /usr/share/locale/bg/LC_MESSAGES/
redshift /usr/share/locale/bg/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/ca/
redshift /usr/share/locale/ca/LC_MESSAGES/
redshift /usr/share/locale/ca/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/cs/
redshift /usr/share/locale/cs/LC_MESSAGES/
redshift /usr/share/locale/cs/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/da/
redshift /usr/share/locale/da/LC_MESSAGES/
redshift /usr/share/locale/da/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/de/
redshift /usr/share/locale/de/LC_MESSAGES/
redshift /usr/share/locale/de/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/el/
redshift /usr/share/locale/el/LC_MESSAGES/
redshift /usr/share/locale/el/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/es/
redshift /usr/share/locale/es/LC_MESSAGES/
redshift /usr/share/locale/es/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/et/
redshift /usr/share/locale/et/LC_MESSAGES/
redshift /usr/share/locale/et/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/eu/
redshift /usr/share/locale/eu/LC_MESSAGES/
redshift /usr/share/locale/eu/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/fi/
redshift /usr/share/locale/fi/LC_MESSAGES/
redshift /usr/share/locale/fi/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/fr/
redshift /usr/share/locale/fr/LC_MESSAGES/
redshift /usr/share/locale/fr/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/gl/
redshift /usr/share/locale/gl/LC_MESSAGES/
redshift /usr/share/locale/gl/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/he/
redshift /usr/share/locale/he/LC_MESSAGES/
redshift /usr/share/locale/he/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/hi/
redshift /usr/share/locale/hi/LC_MESSAGES/
redshift /usr/share/locale/hi/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/hr/
redshift /usr/share/locale/hr/LC_MESSAGES/
redshift /usr/share/locale/hr/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/hu/
redshift /usr/share/locale/hu/LC_MESSAGES/
redshift /usr/share/locale/hu/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/it/
redshift /usr/share/locale/it/LC_MESSAGES/
redshift /usr/share/locale/it/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/ja/
redshift /usr/share/locale/ja/LC_MESSAGES/
redshift /usr/share/locale/ja/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/ka/
redshift /usr/share/locale/ka/LC_MESSAGES/
redshift /usr/share/locale/ka/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/lt/
redshift /usr/share/locale/lt/LC_MESSAGES/
redshift /usr/share/locale/lt/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/nb/
redshift /usr/share/locale/nb/LC_MESSAGES/
redshift /usr/share/locale/nb/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/nl/
redshift /usr/share/locale/nl/LC_MESSAGES/
redshift /usr/share/locale/nl/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/pl/
redshift /usr/share/locale/pl/LC_MESSAGES/
redshift /usr/share/locale/pl/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/pt/
redshift /usr/share/locale/pt/LC_MESSAGES/
redshift /usr/share/locale/pt/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/pt_BR/
redshift /usr/share/locale/pt_BR/LC_MESSAGES/
redshift /usr/share/locale/pt_BR/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/ru/
redshift /usr/share/locale/ru/LC_MESSAGES/
redshift /usr/share/locale/ru/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/sv/
redshift /usr/share/locale/sv/LC_MESSAGES/
redshift /usr/share/locale/sv/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/tr/
redshift /usr/share/locale/tr/LC_MESSAGES/
redshift /usr/share/locale/tr/LC_MESSAGES/redshift.mo
redshift /usr/share/locale/zh_CN/
redshift /usr/share/locale/zh_CN/LC_MESSAGES/
redshift /usr/share/locale/zh_CN/LC_MESSAGES/redshift.mo
redshift /usr/share/man/
redshift /usr/share/man/man1/
redshift /usr/share/man/man1/redshift.1.gz

PackagesAnySecurity IssueMediumHigh [blender] error invalid PGP keys Closed
100%
Task Description
$ sudo pacman -S blender
resolviendo dependencias…
buscando conflictos entre paquetes…

Paquetes (20) alembic-1.7.1-1  blender-common-2.78.c-1.hyperbola4  blosc-1.11.3-1  ilmbase-2.2.0-2  intel-tbb-2017_20170226-1  libraw-0.18.2-1  libspnav-0.2.3-1  llvm-4.0.0-2
              log4cplus-1.2.0-3  opencollada-1.6.45-1.hyperbola1  opencolorio-1.0.9-5  openexr-2.2.0-3.hyperbola2  openimageio-1.6.18-1.hyperbola1  openshadinglanguage-1.7.5-1.hyperbola1
              opensubdiv-3.1.1-1  openvdb-3.2.0-2  ptex-2.1.28-1.hyperbola1  valgrind-3.12.0-2  zstd-1.1.4-1  blender-2.78.c-1.hyperbola4

Tamaño total de la descarga:      0,33 MiB
Tamaño total de la instalación:  567,26 MiB

:: ¿Continuar con la instalación? [S/n] s
:: Recibiendo los paquetes…
 libspnav-0.2.3-1-x86_64                                                                     8,5 KiB   849K/s 00:00 [######################################################################] 100%
 zstd-1.1.4-1-x86_64                                                                       283,3 KiB   199K/s 00:01 [######################################################################] 100%
 blosc-1.11.3-1-x86_64                                                                      43,0 KiB   331K/s 00:00 [######################################################################] 100%
(20/20) comprobando las claves del depósito                                                                         [######################################################################] 100%
(20/20) verificando la integridad de los paquetes                                                                   [######################################################################] 100%
error: libspnav: signature from "Andrea Scarpino <me@andreascarpino.it>" is marginal trust
:: El archivo /var/cache/pacman/pkg/libspnav-0.2.3-1-x86_64.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP)).
¿Quiere eliminarlo? [S/n] s
error: zstd: signature from "Andrzej Giniewicz (giniu) <gginiu@gmail.com>" is marginal trust
:: El archivo /var/cache/pacman/pkg/zstd-1.1.4-1-x86_64.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP)).
¿Quiere eliminarlo? [S/n] s
error: blosc: signature from "Andrzej Giniewicz (giniu) <gginiu@gmail.com>" is marginal trust
:: El archivo /var/cache/pacman/pkg/blosc-1.11.3-1-x86_64.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP)).
¿Quiere eliminarlo? [S/n] s
error: no se pudo realizar la operación (paquete no válido o dañado)
Ocurrieron errores, por lo que no se actualizaron los paquetes
PackagesAnyBug ReportMediumHigh [postgresql] creating directory Permission denied Closed
100%
Task Description

In the File postgresql.install

the output is:

    ==> requires datadir /var/lib/data
    ==> run as user postgres: 'initdb -D /var/lib/data'

when it should be:

    ==> requires datadir /var/lib/postgres/data
    ==> run as user postgres: 'initdb -D /var/lib/postgres/data'

It may be necessary to change:

local datadir = "/var/lib/data"

to

local datadir = "/var/lib/postgres/data"

The comand for default fails:

creating directory /var/lib/data... initdb: could not create directory "/var/lib/data": Permission denied
PackagesAnyBug ReportMediumHigh [qtox][toxic] rebuild package Closed
100%
Task Description

Description:

Hi guys. From → https://issues.hyperbola.info/index.php?do=details&task_id=1121

Now is necessary rebuild qtox and toxic.

Additional info:

toxic:

ldd $(command -v toxic) | grep 'not found'
	libtoxdns.so.1 => not found
	libtoxencryptsave.so.1 => not found
	libtoxav.so.1 => not found
	libtoxcore.so.1 => not found
	libtoxcrypto.so.1 => not found
	libtoxnetwork.so.1 => not found
	libtoxdht.so.1 => not found
	libtoxnetcrypto.so.1 => not found
	libtoxfriends.so.1 => not found
	libtoxmessenger.so.1 => not found
	libtoxgroup.so.1 => not found

qtox:

ldd $(command -v qtox) | grep 'not found'
	libtoxcore.so.1 => not found
	libtoxav.so.1 => not found
	libtoxencryptsave.so.1 => not found
PackagesAnyReplace RequestMediumHigh [firejail] use firejail LTS Closed
100%
Task Description

Description:

Firejail developers since October 2018 have started building LTS versions of firejail[0], according to Packaging Guidelines we must use LTS versions of the packages if they are available.

Links:

[0]: https://github.com/netblue30/firejail/tree/LTSbase

PackagesAnyBug ReportMediumHigh [libvirt] USB device passthrough can't be used due to  ...Closed
100%
Task Description

Description:

On a system which lacks support for either the vfio kernel module, or lacks IOMMU hardware, it is no longer possible to use host USB device assignment

Additional info:
* package version(s)

# pacman -Si libvirt
Repositorio               : community
Nombre                    : libvirt
Versión                   : 3.2.0-2.hyperbola9
Descripción               : API for controlling virtualization engines
                            (openvz,kvm,qemu,xen,etc), with eudev, libressl and OpenRC support
Arquitectura              : x86_64
URL                       : https://libvirt.org/
Licencias                 : LGPL-2.1
Grupos                    : Nada
Provee                    : Nada
Depende de                : e2fsprogs  gnutls  iptables  libxml2  parted  polkit  python2
                            avahi  yajl  libpciaccess  eudev  dbus  libxau  libxdmcp  libpcap
                            libcap-ng  curl  libsasl  libgcrypt  libgpg-error  libressl
                            libxcb  gcc-libs  iproute2  libnl  libx11  numactl  gettext  ceph
                            libssh2  netcf
Dependencias opcionales   : ebtables: required for default NAT networking
                            dnsmasq: required for default NAT/DHCP for guests
                            bridge-utils: for bridged networking
                            openbsd-netcat: for remote management over ssh
                            qemu
                            radvd
                            dmidecode
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 6,93 MiB
Tamaño de la instalación  : 41,21 MiB
Encargado                 : HyperBuilder <hyperbuilder@hyperbola.info>
Fecha de creación         : vie 19 jul 2019 08:21:25 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

* Patch

- https://www.redhat.com/archives/libvir-list/2017-April/msg00594.html

Steps to reproduce:

- Install package

PackagesStableFeature RequestMediumHigh[ntfs-3g] require FHSAssigned
0%
Task Description

Description:

ntfs-3g needs FHS adaptation

Additional info:
* package version(s)

2017.3.23-1

* config and/or log files etc.

$ pacman -Ql ntfs-3g
ntfs-3g /usr/
ntfs-3g /usr/bin/
ntfs-3g /usr/bin/lowntfs-3g
ntfs-3g /usr/bin/mkfs.ntfs
ntfs-3g /usr/bin/mkntfs
ntfs-3g /usr/bin/mount.lowntfs-3g
ntfs-3g /usr/bin/mount.ntfs
ntfs-3g /usr/bin/mount.ntfs-3g
ntfs-3g /usr/bin/ntfs-3g
ntfs-3g /usr/bin/ntfs-3g.probe
ntfs-3g /usr/bin/ntfscat
ntfs-3g /usr/bin/ntfsclone
ntfs-3g /usr/bin/ntfscluster
ntfs-3g /usr/bin/ntfscmp
ntfs-3g /usr/bin/ntfscp
ntfs-3g /usr/bin/ntfsfix
ntfs-3g /usr/bin/ntfsinfo
ntfs-3g /usr/bin/ntfslabel
ntfs-3g /usr/bin/ntfsls
ntfs-3g /usr/bin/ntfsrecover
ntfs-3g /usr/bin/ntfsresize
ntfs-3g /usr/bin/ntfssecaudit
ntfs-3g /usr/bin/ntfstruncate
ntfs-3g /usr/bin/ntfsundelete
ntfs-3g /usr/bin/ntfsusermap
ntfs-3g /usr/bin/ntfswipe
ntfs-3g /usr/include/
ntfs-3g /usr/include/ntfs-3g/
ntfs-3g /usr/include/ntfs-3g/acls.h
ntfs-3g /usr/include/ntfs-3g/attrib.h
ntfs-3g /usr/include/ntfs-3g/attrlist.h
ntfs-3g /usr/include/ntfs-3g/bitmap.h
ntfs-3g /usr/include/ntfs-3g/bootsect.h
ntfs-3g /usr/include/ntfs-3g/cache.h
ntfs-3g /usr/include/ntfs-3g/collate.h
ntfs-3g /usr/include/ntfs-3g/compat.h
ntfs-3g /usr/include/ntfs-3g/compress.h
ntfs-3g /usr/include/ntfs-3g/debug.h
ntfs-3g /usr/include/ntfs-3g/device.h
ntfs-3g /usr/include/ntfs-3g/device_io.h
ntfs-3g /usr/include/ntfs-3g/dir.h
ntfs-3g /usr/include/ntfs-3g/ea.h
ntfs-3g /usr/include/ntfs-3g/efs.h
ntfs-3g /usr/include/ntfs-3g/endians.h
ntfs-3g /usr/include/ntfs-3g/index.h
ntfs-3g /usr/include/ntfs-3g/inode.h
ntfs-3g /usr/include/ntfs-3g/ioctl.h
ntfs-3g /usr/include/ntfs-3g/layout.h
ntfs-3g /usr/include/ntfs-3g/lcnalloc.h
ntfs-3g /usr/include/ntfs-3g/logfile.h
ntfs-3g /usr/include/ntfs-3g/logging.h
ntfs-3g /usr/include/ntfs-3g/mft.h
ntfs-3g /usr/include/ntfs-3g/misc.h
ntfs-3g /usr/include/ntfs-3g/mst.h
ntfs-3g /usr/include/ntfs-3g/ntfstime.h
ntfs-3g /usr/include/ntfs-3g/object_id.h
ntfs-3g /usr/include/ntfs-3g/param.h
ntfs-3g /usr/include/ntfs-3g/plugin.h
ntfs-3g /usr/include/ntfs-3g/realpath.h
ntfs-3g /usr/include/ntfs-3g/reparse.h
ntfs-3g /usr/include/ntfs-3g/runlist.h
ntfs-3g /usr/include/ntfs-3g/security.h
ntfs-3g /usr/include/ntfs-3g/support.h
ntfs-3g /usr/include/ntfs-3g/types.h
ntfs-3g /usr/include/ntfs-3g/unistr.h
ntfs-3g /usr/include/ntfs-3g/volume.h
ntfs-3g /usr/include/ntfs-3g/xattrs.h
ntfs-3g /usr/lib/
ntfs-3g /usr/lib/libntfs-3g.so
ntfs-3g /usr/lib/libntfs-3g.so.88
ntfs-3g /usr/lib/libntfs-3g.so.88.0.0
ntfs-3g /usr/lib/ntfs-3g/
ntfs-3g /usr/lib/pkgconfig/
ntfs-3g /usr/lib/pkgconfig/libntfs-3g.pc
ntfs-3g /usr/share/
ntfs-3g /usr/share/doc/
ntfs-3g /usr/share/doc/ntfs-3g/
ntfs-3g /usr/share/doc/ntfs-3g/README
ntfs-3g /usr/share/man/
ntfs-3g /usr/share/man/man8/
ntfs-3g /usr/share/man/man8/mkfs.ntfs.8.gz
ntfs-3g /usr/share/man/man8/mkntfs.8.gz
ntfs-3g /usr/share/man/man8/mount.lowntfs-3g.8.gz
ntfs-3g /usr/share/man/man8/mount.ntfs-3g.8.gz
ntfs-3g /usr/share/man/man8/ntfs-3g.8.gz
ntfs-3g /usr/share/man/man8/ntfs-3g.probe.8.gz
ntfs-3g /usr/share/man/man8/ntfscat.8.gz
ntfs-3g /usr/share/man/man8/ntfsclone.8.gz
ntfs-3g /usr/share/man/man8/ntfscluster.8.gz
ntfs-3g /usr/share/man/man8/ntfscmp.8.gz
ntfs-3g /usr/share/man/man8/ntfscp.8.gz
ntfs-3g /usr/share/man/man8/ntfsdecrypt.8.gz
ntfs-3g /usr/share/man/man8/ntfsfallocate.8.gz
ntfs-3g /usr/share/man/man8/ntfsfix.8.gz
ntfs-3g /usr/share/man/man8/ntfsinfo.8.gz
ntfs-3g /usr/share/man/man8/ntfslabel.8.gz
ntfs-3g /usr/share/man/man8/ntfsls.8.gz
ntfs-3g /usr/share/man/man8/ntfsprogs.8.gz
ntfs-3g /usr/share/man/man8/ntfsrecover.8.gz
ntfs-3g /usr/share/man/man8/ntfsresize.8.gz
ntfs-3g /usr/share/man/man8/ntfssecaudit.8.gz
ntfs-3g /usr/share/man/man8/ntfstruncate.8.gz
ntfs-3g /usr/share/man/man8/ntfsundelete.8.gz
ntfs-3g /usr/share/man/man8/ntfsusermap.8.gz
ntfs-3g /usr/share/man/man8/ntfswipe.8.gz
PackagesAnyFreedom IssueMediumHigh [xdg-utils] Remove nonfree apps Closed
100%
Task Description

Description:

xdg-utils package contains some non-free applications

Additional info:

$ pacman -Si xdg-utils
Repositorio               : extra
Nombre                    : xdg-utils
Versión                   : 1.1.1-5
Descripción               : Command line tools that assist applications with a variety of
                            desktop integration tasks
Arquitectura              : any
URL                       : https://www.freedesktop.org/wiki/Software/xdg-utils/
Licencias                 : MIT
Grupos                    : Nada
Provee                    : Nada
Depende de                : sh  xorg-xset
Dependencias opcionales   : kde-cli-tools: for KDE Plasma5 support in xdg-open
                            exo: for Xfce support in xdg-open
                            xorg-xprop: for Xfce support in xdg-open
                            pcmanfm: for LXDE support in xdg-open
                            perl-file-mimeinfo: for generic support in xdg-open
                            perl-net-dbus: Perl extension to dbus used in xdg-screensaver
                            perl-x11-protocol: Perl X11 protocol used in xdg-screensaver
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 54,40 KiB
Tamaño de la instalación  : 303,00 KiB
Encargado                 : Andreas Radke <andyrtr@archlinux.org>
Fecha de creación         : vie 20 ene 2017 16:12:57 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

Steps to reproduce:

$ cat /usr/bin/xdg-open | grep 'chromium'
BROWSER=x-www-browser:firefox:iceweasel:seamonkey:mozilla:epiphany:konqueror:chromium:google-chrome:$BROWSER
PackagesAnyBug ReportLowHigh [php-fpm] service fails to start Closed
100%
Task Description

Package information

$ pacman -Ql php-fpm
php-fpm /etc/
php-fpm /etc/init.d/
php-fpm /etc/init.d/php-fpm
php-fpm /etc/php/
php-fpm /etc/php/php-fpm.conf
php-fpm /etc/php/php-fpm.d/
php-fpm /etc/php/php-fpm.d/www.conf
php-fpm /usr/
php-fpm /usr/bin/
php-fpm /usr/bin/php-fpm
php-fpm /usr/lib/
php-fpm /usr/lib/tmpfiles.d/
php-fpm /usr/lib/tmpfiles.d/php-fpm.conf
php-fpm /usr/share/
php-fpm /usr/share/man/
php-fpm /usr/share/man/man8/
php-fpm /usr/share/man/man8/php-fpm.8.gz
php-fpm /usr/share/php/
php-fpm /usr/share/php/fpm/
php-fpm /usr/share/php/fpm/status.html

Bug information

$ sudo service php-fpm start
 * Starting PHP FastCGI Process Manager ...
[ERROR] unable to bind listening socket for address '/run/php-fpm/php-fpm.sock': No such file or directory (2)
[ERROR] FPM initialization failed
 * start-stop-daemon: failed to start `/usr/bin/php-fpm'

                                                                                    [ !! ]
 * ERROR: php-fpm failed to start
PackagesAnyPull RequestVery LowHigh [firejail] update of 0.9.52 to 0.9.54 + support for UXP ...Closed
100%
Task Description

Description:

Hi guys, there have been minor changes in firejail, we have also published iceweasel-uxp. Given this case, here I publish the relevant updates of the files.

PackagesAnyBug ReportVery LowHigh [nginx]: cannot start if NetworkManager is not started Closed
100%
Task Description

Description:

Nginx web server shall be running with or without the external network, and without NetworkManager.

rc-service nginx start

Additional info:

$ pacman -Si nginx
Repositorio               : extra
Nombre                    : nginx
Versión                   : 1.12.2-2.hyperbola4
Descripción               : Lightweight HTTP server and IMAP/POP3 proxy server, with logger recommendation and OpenRC support
Arquitectura              : x86_64
URL                       : https://nginx.org
Licencias                 : custom
Grupos                    : Nada
Provee                    : Nada
Depende de                : pcre  zlib  openssl  geoip
Dependencias opcionales   : logger: message logging support
En conflicto con          : nginx-mainline
Remplaza a                : nginx-mainline
Tamaño de la descarga     : 478,89 KiB
Tamaño de la instalación  : 1598,00 KiB
Encargado                 : André Silva <emulatorman@hyperbola.info>
Fecha de creación         : lun 11 jun 2018 18:20:12 -05
Validado por              : Suma MD5  Suma SHA-256  Firma
$ pacman -Ql nginx
nginx /etc/
nginx /etc/conf.d/
nginx /etc/conf.d/nginx
nginx /etc/init.d/
nginx /etc/init.d/nginx
nginx /etc/logrotate.d/
nginx /etc/logrotate.d/nginx
nginx /etc/nginx/
nginx /etc/nginx/fastcgi.conf
nginx /etc/nginx/fastcgi_params
nginx /etc/nginx/koi-utf
nginx /etc/nginx/koi-win
nginx /etc/nginx/mime.types
nginx /etc/nginx/nginx.conf
nginx /etc/nginx/scgi_params
nginx /etc/nginx/uwsgi_params
nginx /etc/nginx/win-utf
nginx /usr/
nginx /usr/bin/
nginx /usr/bin/nginx
nginx /usr/share/
nginx /usr/share/licenses/
nginx /usr/share/licenses/nginx/
nginx /usr/share/licenses/nginx/LICENSE
nginx /usr/share/man/
nginx /usr/share/man/man8/
nginx /usr/share/man/man8/nginx.8.gz
nginx /usr/share/nginx/
nginx /usr/share/nginx/html/
nginx /usr/share/nginx/html/50x.html
nginx /usr/share/nginx/html/index.html
nginx /usr/share/vim/
nginx /usr/share/vim/vimfiles/
nginx /usr/share/vim/vimfiles/ftdetect/
nginx /usr/share/vim/vimfiles/ftdetect/nginx.vim
nginx /usr/share/vim/vimfiles/indent/
nginx /usr/share/vim/vimfiles/indent/nginx.vim
nginx /usr/share/vim/vimfiles/syntax/
nginx /usr/share/vim/vimfiles/syntax/nginx.vim
nginx /var/
nginx /var/lib/
nginx /var/lib/nginx/
nginx /var/lib/nginx/proxy/
nginx /var/log/
nginx /var/log/nginx/

Steps to reproduce:

1. Disconnect network. Start computer.

2. Try to start nginx with above command.

PackagesAnyBug ReportVery LowHigh[kdelibs4support] XDG_RUNTIME_DIR not setUnconfirmed
0%
Task Description

Description:

This bug only appears when logged in as root on terminal

# kf5-config --version
QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root'
Qt: 5.8.0
KDE Frameworks: 5.33.0
kf5-config: 1.0

Additional info:

* package version(s)

$ pacman -Si kdelibs4support
Repositorio               : extra
Nombre                    : kdelibs4support
Versión                   : 5.33.0-1
Descripción               : Porting aid from KDELibs4
Arquitectura              : x86_64
URL                       : https://community.kde.org/Frameworks
Licencias                 : LGPL
Grupos                    : kf5-aids
Provee                    : Nada
Depende de                : kunitconversion  kitemmodels  kemoticons  kded  kparts
Dependencias opcionales   : Nada
En conflicto con          : kde4support
Remplaza a                : kde4support
Tamaño de la descarga     : 3,03 MiB
Tamaño de la instalación  : 17,36 MiB
Encargado                 : Felix Yan <felixonmars@archlinux.org>
Fecha de creación         : jue 13 abr 2017 14:29:47 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

Steps to reproduce:

- Install KDE plasma

PackagesAnyBug ReportVery LowHigh[blueman] org.freedesktop.DBus.Error.NameHasNoOwnerUnconfirmed
0%
Task Description

Description:

org.freedesktop.DBus.Error.NameHasNoOwner: Could not get owner of name ‘org.bluez.obex’: no such name

Additional info:
* package version(s)

$ pacman -Si blueman
Repositorio               : community
Nombre                    : blueman
Versión                   : 2.0.4-3
Descripción               : GTK+ Bluetooth Manager
Arquitectura              : x86_64
URL                       : https://github.com/blueman-project/blueman
Licencias                 : GPL
Grupos                    : Nada
Provee                    : Nada
Depende de                : bluez  bluez-libs  gtk3  libnotify  python-cairo  python-dbus
                            python-gobject
Dependencias opcionales   : dnsmasq: Network Access Point (NAP) support
                            networkmanager: Dial Up Networking (DUN) and Personal Area
                            Networking (PAN) support
                            pulseaudio-bluetooth: audio devices support
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 1814,18 KiB
Tamaño de la instalación  : 5345,00 KiB
Encargado                 : Felix Yan <felixonmars@archlinux.org>
Fecha de creación         : dom 25 dic 2016 12:00:42 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

* config and/or log files etc.

(blueman-applet | ccze -A):
- https://paste.debian.net/plain/1049476

(pkgfile -l blueman):
- https://paste.debian.net/plain/1049477

Steps to reproduce:

- Install blueman

PackagesStableBug ReportVery LowHigh[devede] xorriso unsupported option '-dvd-video'Assigned
0%
Task Description

Description:

Devede fails to convert transcoded videos to iso format with libburn-1.5.0.

Drive current: -outdev 'stdio:/home/heckyel/movie/movie.iso'
Media current: stdio file, overwriteable
Media status : is blank
Media summary: 0 sessions, 0 data blocks, 0 data,  334g free
xorriso : FAILURE : -as genisofs: Unsupported option '-dvd-video'
xorriso : NOTE : -return_with SORRY 32 triggered by problem severity FAI

Additional info:

$ pacman -Si devede
Repositorio               : community
Nombre                    : devede
Versión                   : 4.8.8-1
Descripción               : A program to create VideoDVDs and CDs
Arquitectura              : any
URL                       : http://www.rastersoft.com/programas/devede.html
Licencias                 : GPL3
Grupos                    : Nada
Provee                    : Nada
Depende de                : mencoder  ffmpeg  dvdauthor  vcdimager  cdrkit  ttf-dejavu
                            gtk3  python-cairo  python-gobject  python-setuptools
Dependencias opcionales   : mplayer
                            vlc
                            mpv
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 1640,88 KiB
Tamaño de la instalación  : 3331,00 KiB
Encargado                 : Sergej Pupykin <pupykin.s+arch@gmail.com>
Fecha de creación         : vie 10 feb 2017 05:06:37 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

Link’s code:

- https://gitlab.com/rastersoft/devedeng/blob/master/src/devedeng/mkisofs.py#L61

- https://gitlab.com/rastersoft/devedeng/blob/master/src/devedeng/genisoimage.py#L61

Steps to reproduce:

- Install devede
- Create video DVD disc

PackagesStableFeature RequestVery LowHigh [youtube-viewer] Added the 'use_invidious_api' config-o ...Closed
100%
Task Description

Description:

We know that YouTube is a problem. That’s why I added invidio.us as support for youtube-viewer and gtk-youtube-viewer.

invidio.us has already been added to the main source of youtube-viewer[0][1]

Attached[2] the patch to enable invidious in youtube-viewer

Additional info:

- [0]: https://github.com/trizen/youtube-viewer/commit/0cd9a5414513d18213d8fe460c533b7107b56ebc

- [1]: https://github.com/trizen/youtube-viewer/commit/d856b993c744e0ef17be0b14c6440378bfeec0f9

- [2]: https://paste.debian.net/plain/1091294

PackagesTestingBug ReportVery LowHigh [cronie] /bin/sh: /usr/bin/nano: No existe el fichero o ...Closed
100%
Task Description

Description:

crontab -e
/bin/sh: /usr/bin/nano: No existe el fichero o el directorio
crontab: "/usr/bin/nano" exited with status 127

Additional info:

Repositorio               : core
Nombre                    : cronie
Versión                   : 1.5.1-1.hyperbola6
Descripción               : Daemon that runs specified programs at scheduled times and related
                            tools, with logger recommendation and OpenRC support
Arquitectura              : x86_64
URL                       : https://github.com/cronie-crond/cronie/
Licencias                 : ISC
Grupos                    : Nada
Provee                    : cron
Depende de                : pam  bash  run-parts
Dependencias opcionales   : smtp-server: send job output via email
                            smtp-forwarder: forward job output to email server
                            logger: message logging support
En conflicto con          : cron
Remplaza a                : Nada
Tamaño de la descarga     : 69,08 KiB
Tamaño de la instalación  : 266,00 KiB
Encargado                 : HyperBuilder <hyperbuilder@hyperbola.info>
Fecha de creación         : mié 02 ene 2019 03:03:57 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

Steps to reproduce:

* Install cronie in v0.3

PackagesStableBug ReportVery LowHigh [ebtables] require rebuild Closed
100%
Task Description

Description:

ebtables require rebuild

$ pacman -Si ebtables
Repositorio : extra
Nombre : ebtables
Versión : 2.0.10_4-6.hyperbola1
Descripción : Ethernet bridge filtering utilities, with OpenRC support
Arquitectura : x86_64
URL : http://ebtables.sourceforge.net/ Licencias : GPL2
Grupos : Nada
Provee : Nada
Depende de : perl bash iptables
Dependencias opcionales : Nada
En conflicto con : Nada
Remplaza a : Nada
Tamaño de la descarga : 75,04 KiB
Tamaño de la instalación : 327,00 KiB
Encargado : André Silva emulatorman@hyperbola.info Fecha de creación : mar 27 mar 2018 21:46:13 -05
Validado por : Suma MD5 Suma SHA-256 Firma

Steps to reproduce:

- Install package

ldd $(command -v ebtables) | grep 'not found'
	libebtc.so => not found
	libebt_802_3.so => not found
	libebt_nat.so => not found
	libebt_arp.so => not found
	libebt_arpreply.so => not found
	libebt_ip.so => not found
	libebt_ip6.so => not found
	libebt_standard.so => not found
	libebt_log.so => not found
	libebt_redirect.so => not found
	libebt_vlan.so => not found
	libebt_mark_m.so => not found
	libebt_mark.so => not found
	libebt_pkttype.so => not found
	libebt_stp.so => not found
	libebt_among.so => not found
	libebt_limit.so => not found
	libebt_ulog.so => not found
	libebt_nflog.so => not found
	libebtable_filter.so => not found
	libebtable_nat.so => not found
	libebtable_broute.so => not found


PackagesStableBug ReportVery LowHigh [gufw] error response to PolicyKit daemon Closed
100%
Task Description

Description:

Additional info:
* package version(s)

$ pacman -Si gufw
Repositorio               : community
Nombre                    : gufw
Versión                   : 17.04.1-3.hyperbola1
Descripción               : Uncomplicated way to manage your GNU/Linux firewall
Arquitectura              : any
URL                       : https://gufw.org/
Licencias                 : GPL-3
Grupos                    : Nada
Provee                    : Nada
Depende de                : gtk3  polkit  python-gobject  ufw  webkit2gtk  net-tools  desktop-file-utils  gtk-update-icon-cache
Dependencias opcionales   : Nada
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 886,27 KiB
Tamaño de la instalación  : 3827,00 KiB
Encargado                 : HyperBuilder <hyperbuilder@hyperbola.info>
Fecha de creación         : mar 01 oct 2019 14:35:51 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

* config and/or log files etc.

==== AUTHENTICATING FOR com.ubuntu.pkexec.gufw ===
Authentication is required to run the Firewall Configuration
Authenticating as: freedom
Password: 
polkit-agent-helper-1: error response to PolicyKit daemon: GDBus.Error:org.freedesktop.PolicyKit1.Error.Failed: No session for cookie
==== AUTHENTICATION FAILED ===
Error executing command as another user: Not authorized

This incident has been reported.

Steps to reproduce:
- install gufw

PackagesStableBug ReportVery LowHigh[firewalld] Failed to read file "/proc/sys/net/netfilte...Unconfirmed
0%
Task Description

Additional info:
* package version(s)

# pacman -Si firewalld
Repositorio               : community
Nombre                    : firewalld
Versión                   : 0.4.4.4-1.hyperbola1
Descripción               : Firewall daemon with D-Bus interface, with OpenRC support
Arquitectura              : any
URL                       : https://github.com/t-woerner/firewalld
Licencias                 : GPL2
Grupos                    : Nada
Provee                    : Nada
Depende de                : dbus-glib  dconf  ebtables  hicolor-icon-theme  ipset  iptables
                            python-slip
Dependencias opcionales   : bash-completion: bash completion
                            gtk3: firewall-config
                            libnm-glib: firewall-config and firewall-applet
                            libnotify: firewall-applet
                            python-pyqt5: firewall-applet
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 532,05 KiB
Tamaño de la instalación  : 4865,00 KiB
Encargado                 : André Silva <emulatorman@hyperbola.info>
Fecha de creación         : lun 25 sep 2017 21:00:50 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

* config and/or log files etc.

# tail -F /var/log/firewalld


2019-10-02 22:09:45 DEBUG1: Loading zone file ‘/usr/lib/firewalld/zones/internal.xml’
2019-10-02 22:09:45 DEBUG1: Loading zone file ‘/usr/lib/firewalld/zones/public.xml’
2019-10-02 22:09:45 DEBUG1: Loading zone file ‘/usr/lib/firewalld/zones/trusted.xml’
2019-10-02 22:09:45 DEBUG1: Loading zone file ‘/usr/lib/firewalld/zones/work.xml’
2019-10-02 22:09:45 DEBUG1: Using default zone ‘public’
2019-10-02 22:09:45 ERROR: Failed to read file “/proc/sys/net/netfilter/nf_conntrack_helper”: [Errno 2] No existe el fichero o el directorio: ‘/proc/sys/net/netfilter/nf_conntrack_helper’
2019-10-02 22:09:45 WARNING: Failed to get and parse nf_conntrack_helper setting
2019-10-02 22:09:45 FATAL ERROR: No IPv4 and IPv6 firewall.
2019-10-02 22:09:45 ERROR: Raising SystemExit in run_server

Steps to reproduce:

- Install package
- rc-service firewalld start
- firewalld –debug

PackagesTestingBug ReportMediumMedium [apache] status: crashed Closed
100%
Task Description
sudo service httpd status
* status: crashed

Temp solved:

sed 's|start-stop-daemon --start -- ${APACHE2} ${APACHE2_OPTS} -k start|${APACHE2} ${APACHE2_OPTS} -k start|' -i /etc/init.d/httpd
PackagesTestingFeature RequestMediumMedium [mariadb] needs OpenRC init script Closed
100%
Task Description
$ pacman -Si mariadb
Repository      : extra
Name            : mariadb
Version         : 10.1.26-1.hyperbola1
Description     : Fast SQL database server, drop-in replacement for MySQL, with eudev and libeudev support
Architecture    : x86_64
URL             : https://mariadb.org/
Licenses        : GPL
Groups          : None
Provides        : mysql=10.1.26
Depends On      : mariadb-clients=10.1.26  inetutils  libaio  libxml2  pcre  jemalloc  lz4  boost-libs  lzo  libevent  libeudev
Optional Deps   : galera: for MariaDB cluster with Galera WSREP
                  perl-dbd-mysql: for mysqlhotcopy, mysql_convert_table_format and mysql_setpermission
Conflicts With  : mysql
Replaces        : None
Download Size   : 26.74 MiB
Installed Size  : 167.26 MiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Mon 04 Sep 2017 02:06:13 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
$ sudo pacman -Ql mariadb
mariadb /etc/
mariadb /etc/mysql/
mariadb /etc/mysql/my.cnf
mariadb /etc/mysql/wsrep.cnf
mariadb /usr/
mariadb /usr/bin/
mariadb /usr/bin/aria_chk
mariadb /usr/bin/aria_dump_log
mariadb /usr/bin/aria_ftdump
mariadb /usr/bin/aria_pack
mariadb /usr/bin/aria_read_log
mariadb /usr/bin/innochecksum
mariadb /usr/bin/mariabackup
mariadb /usr/bin/mbstream
mariadb /usr/bin/msql2mysql
mariadb /usr/bin/my_print_defaults
mariadb /usr/bin/myisam_ftdump
mariadb /usr/bin/myisamchk
mariadb /usr/bin/myisamlog
mariadb /usr/bin/myisampack
mariadb /usr/bin/mysql_client_test
mariadb /usr/bin/mysql_client_test_embedded
mariadb /usr/bin/mysql_convert_table_format
mariadb /usr/bin/mysql_embedded
mariadb /usr/bin/mysql_find_rows
mariadb /usr/bin/mysql_fix_extensions
mariadb /usr/bin/mysql_install_db
mariadb /usr/bin/mysql_secure_installation
mariadb /usr/bin/mysql_setpermission
mariadb /usr/bin/mysql_tzinfo_to_sql
mariadb /usr/bin/mysql_waitpid
mariadb /usr/bin/mysql_zap
mariadb /usr/bin/mysqlaccess
mariadb /usr/bin/mysqlbug
mariadb /usr/bin/mysqld
mariadb /usr/bin/mysqld_multi
mariadb /usr/bin/mysqld_safe
mariadb /usr/bin/mysqld_safe_helper
mariadb /usr/bin/mysqldumpslow
mariadb /usr/bin/mysqlhotcopy
mariadb /usr/bin/mysqltest_embedded
mariadb /usr/bin/perror
mariadb /usr/bin/rcmysql
mariadb /usr/bin/replace
mariadb /usr/bin/resolve_stack_dump
mariadb /usr/bin/resolveip
mariadb /usr/bin/tokuft_logprint
mariadb /usr/bin/tokuftdump
mariadb /usr/bin/wsrep_sst_common
mariadb /usr/bin/wsrep_sst_mariabackup
mariadb /usr/bin/wsrep_sst_mysqldump
mariadb /usr/bin/wsrep_sst_rsync
mariadb /usr/bin/wsrep_sst_xtrabackup
mariadb /usr/bin/wsrep_sst_xtrabackup-v2
mariadb /usr/lib/
mariadb /usr/lib/mysql/
mariadb /usr/lib/mysql/plugin/
mariadb /usr/lib/mysql/plugin/adt_null.so
mariadb /usr/lib/mysql/plugin/auth_0x0100.so
mariadb /usr/lib/mysql/plugin/auth_ed25519.so
mariadb /usr/lib/mysql/plugin/auth_gssapi.so
mariadb /usr/lib/mysql/plugin/auth_gssapi_client.so
mariadb /usr/lib/mysql/plugin/auth_pam.so
mariadb /usr/lib/mysql/plugin/auth_socket.so
mariadb /usr/lib/mysql/plugin/auth_test_plugin.so
mariadb /usr/lib/mysql/plugin/client_ed25519.so
mariadb /usr/lib/mysql/plugin/cracklib_password_check.so
mariadb /usr/lib/mysql/plugin/daemon_example.ini
mariadb /usr/lib/mysql/plugin/debug_key_management.so
mariadb /usr/lib/mysql/plugin/dialog.so
mariadb /usr/lib/mysql/plugin/dialog_examples.so
mariadb /usr/lib/mysql/plugin/example_key_management.so
mariadb /usr/lib/mysql/plugin/file_key_management.so
mariadb /usr/lib/mysql/plugin/ha_connect.so
mariadb /usr/lib/mysql/plugin/ha_federatedx.so
mariadb /usr/lib/mysql/plugin/ha_innodb.so
mariadb /usr/lib/mysql/plugin/ha_mroonga.so
mariadb /usr/lib/mysql/plugin/ha_sphinx.so
mariadb /usr/lib/mysql/plugin/ha_spider.so
mariadb /usr/lib/mysql/plugin/ha_test_sql_discovery.so
mariadb /usr/lib/mysql/plugin/ha_tokudb.so
mariadb /usr/lib/mysql/plugin/handlersocket.so
mariadb /usr/lib/mysql/plugin/libdaemon_example.so
mariadb /usr/lib/mysql/plugin/locales.so
mariadb /usr/lib/mysql/plugin/metadata_lock_info.so
mariadb /usr/lib/mysql/plugin/mypluglib.so
mariadb /usr/lib/mysql/plugin/mysql_clear_password.so
mariadb /usr/lib/mysql/plugin/qa_auth_client.so
mariadb /usr/lib/mysql/plugin/qa_auth_interface.so
mariadb /usr/lib/mysql/plugin/qa_auth_server.so
mariadb /usr/lib/mysql/plugin/query_cache_info.so
mariadb /usr/lib/mysql/plugin/query_response_time.so
mariadb /usr/lib/mysql/plugin/semisync_master.so
mariadb /usr/lib/mysql/plugin/semisync_slave.so
mariadb /usr/lib/mysql/plugin/server_audit.so
mariadb /usr/lib/mysql/plugin/simple_password_check.so
mariadb /usr/lib/mysql/plugin/sql_errlog.so
mariadb /usr/lib/mysql/plugin/wsrep_info.so
mariadb /usr/lib/sysusers.d/
mariadb /usr/lib/sysusers.d/mariadb.conf
mariadb /usr/lib/tmpfiles.d/
mariadb /usr/lib/tmpfiles.d/mariadb.conf
mariadb /usr/share/
mariadb /usr/share/doc/
mariadb /usr/share/doc/mariadb/
mariadb /usr/share/doc/mariadb/CREDITS
mariadb /usr/share/doc/mariadb/EXCEPTIONS-CLIENT
mariadb /usr/share/doc/mariadb/INSTALL-BINARY
mariadb /usr/share/doc/mariadb/PATENTS
mariadb /usr/share/doc/mariadb/README
mariadb /usr/share/doc/mariadb/README-wsrep
mariadb /usr/share/doc/mariadb/README.md
mariadb /usr/share/licenses/
mariadb /usr/share/licenses/mariadb/
mariadb /usr/share/licenses/mariadb/COPYING
mariadb /usr/share/licenses/mariadb/COPYING.AGPLv3
mariadb /usr/share/licenses/mariadb/COPYING.GPLv2
mariadb /usr/share/licenses/mariadb/COPYING.thirdparty
mariadb /usr/share/man/
mariadb /usr/share/man/man1/
mariadb /usr/share/man/man1/aria_chk.1.gz
mariadb /usr/share/man/man1/aria_dump_log.1.gz
mariadb /usr/share/man/man1/aria_ftdump.1.gz
mariadb /usr/share/man/man1/aria_pack.1.gz
mariadb /usr/share/man/man1/aria_read_log.1.gz
mariadb /usr/share/man/man1/galera_new_cluster.1.gz
mariadb /usr/share/man/man1/galera_recovery.1.gz
mariadb /usr/share/man/man1/innochecksum.1.gz
mariadb /usr/share/man/man1/mariadb-service-convert.1.gz
mariadb /usr/share/man/man1/msql2mysql.1.gz
mariadb /usr/share/man/man1/my_print_defaults.1.gz
mariadb /usr/share/man/man1/my_safe_process.1.gz
mariadb /usr/share/man/man1/myisam_ftdump.1.gz
mariadb /usr/share/man/man1/myisamchk.1.gz
mariadb /usr/share/man/man1/myisamlog.1.gz
mariadb /usr/share/man/man1/myisampack.1.gz
mariadb /usr/share/man/man1/mysql-stress-test.pl.1.gz
mariadb /usr/share/man/man1/mysql.server.1.gz
mariadb /usr/share/man/man1/mysql_client_test.1.gz
mariadb /usr/share/man/man1/mysql_client_test_embedded.1.gz
mariadb /usr/share/man/man1/mysql_convert_table_format.1.gz
mariadb /usr/share/man/man1/mysql_find_rows.1.gz
mariadb /usr/share/man/man1/mysql_fix_extensions.1.gz
mariadb /usr/share/man/man1/mysql_install_db.1.gz
mariadb /usr/share/man/man1/mysql_secure_installation.1.gz
mariadb /usr/share/man/man1/mysql_setpermission.1.gz
mariadb /usr/share/man/man1/mysql_tzinfo_to_sql.1.gz
mariadb /usr/share/man/man1/mysql_waitpid.1.gz
mariadb /usr/share/man/man1/mysql_zap.1.gz
mariadb /usr/share/man/man1/mysqlaccess.1.gz
mariadb /usr/share/man/man1/mysqlbug.1.gz
mariadb /usr/share/man/man1/mysqld_multi.1.gz
mariadb /usr/share/man/man1/mysqld_safe.1.gz
mariadb /usr/share/man/man1/mysqld_safe_helper.1.gz
mariadb /usr/share/man/man1/mysqldumpslow.1.gz
mariadb /usr/share/man/man1/mysqlhotcopy.1.gz
mariadb /usr/share/man/man1/mysqltest_embedded.1.gz
mariadb /usr/share/man/man1/perror.1.gz
mariadb /usr/share/man/man1/replace.1.gz
mariadb /usr/share/man/man1/resolve_stack_dump.1.gz
mariadb /usr/share/man/man1/resolveip.1.gz
mariadb /usr/share/man/man1/tokuft_logdump.1.gz
mariadb /usr/share/man/man1/tokuftdump.1.gz
mariadb /usr/share/man/man1/wsrep_sst_common.1.gz
mariadb /usr/share/man/man1/wsrep_sst_mysqldump.1.gz
mariadb /usr/share/man/man1/wsrep_sst_rsync.1.gz
mariadb /usr/share/man/man1/wsrep_sst_xtrabackup-v2.1.gz
mariadb /usr/share/man/man1/wsrep_sst_xtrabackup.1.gz
mariadb /usr/share/man/man8/
mariadb /usr/share/man/man8/mysqld.8.gz
mariadb /usr/share/mysql/
mariadb /usr/share/mysql/binary-configure
mariadb /usr/share/mysql/charsets/
mariadb /usr/share/mysql/charsets/Index.xml
mariadb /usr/share/mysql/charsets/README
mariadb /usr/share/mysql/charsets/armscii8.xml
mariadb /usr/share/mysql/charsets/ascii.xml
mariadb /usr/share/mysql/charsets/cp1250.xml
mariadb /usr/share/mysql/charsets/cp1251.xml
mariadb /usr/share/mysql/charsets/cp1256.xml
mariadb /usr/share/mysql/charsets/cp1257.xml
mariadb /usr/share/mysql/charsets/cp850.xml
mariadb /usr/share/mysql/charsets/cp852.xml
mariadb /usr/share/mysql/charsets/cp866.xml
mariadb /usr/share/mysql/charsets/dec8.xml
mariadb /usr/share/mysql/charsets/geostd8.xml
mariadb /usr/share/mysql/charsets/greek.xml
mariadb /usr/share/mysql/charsets/hebrew.xml
mariadb /usr/share/mysql/charsets/hp8.xml
mariadb /usr/share/mysql/charsets/keybcs2.xml
mariadb /usr/share/mysql/charsets/koi8r.xml
mariadb /usr/share/mysql/charsets/koi8u.xml
mariadb /usr/share/mysql/charsets/latin1.xml
mariadb /usr/share/mysql/charsets/latin2.xml
mariadb /usr/share/mysql/charsets/latin5.xml
mariadb /usr/share/mysql/charsets/latin7.xml
mariadb /usr/share/mysql/charsets/macce.xml
mariadb /usr/share/mysql/charsets/macroman.xml
mariadb /usr/share/mysql/charsets/swe7.xml
mariadb /usr/share/mysql/czech/
mariadb /usr/share/mysql/czech/errmsg.sys
mariadb /usr/share/mysql/danish/
mariadb /usr/share/mysql/danish/errmsg.sys
mariadb /usr/share/mysql/dutch/
mariadb /usr/share/mysql/dutch/errmsg.sys
mariadb /usr/share/mysql/english/
mariadb /usr/share/mysql/english/errmsg.sys
mariadb /usr/share/mysql/errmsg-utf8.txt
mariadb /usr/share/mysql/estonian/
mariadb /usr/share/mysql/estonian/errmsg.sys
mariadb /usr/share/mysql/fill_help_tables.sql
mariadb /usr/share/mysql/french/
mariadb /usr/share/mysql/french/errmsg.sys
mariadb /usr/share/mysql/german/
mariadb /usr/share/mysql/german/errmsg.sys
mariadb /usr/share/mysql/greek/
mariadb /usr/share/mysql/greek/errmsg.sys
mariadb /usr/share/mysql/hungarian/
mariadb /usr/share/mysql/hungarian/errmsg.sys
mariadb /usr/share/mysql/install_spider.sql
mariadb /usr/share/mysql/italian/
mariadb /usr/share/mysql/italian/errmsg.sys
mariadb /usr/share/mysql/japanese/
mariadb /usr/share/mysql/japanese/errmsg.sys
mariadb /usr/share/mysql/korean/
mariadb /usr/share/mysql/korean/errmsg.sys
mariadb /usr/share/mysql/magic
mariadb /usr/share/mysql/maria_add_gis_sp.sql
mariadb /usr/share/mysql/maria_add_gis_sp_bootstrap.sql
mariadb /usr/share/mysql/mroonga/
mariadb /usr/share/mysql/mroonga/install.sql
mariadb /usr/share/mysql/mroonga/uninstall.sql
mariadb /usr/share/mysql/my-huge.cnf
mariadb /usr/share/mysql/my-innodb-heavy-4G.cnf
mariadb /usr/share/mysql/my-large.cnf
mariadb /usr/share/mysql/my-medium.cnf
mariadb /usr/share/mysql/my-small.cnf
mariadb /usr/share/mysql/mysql-log-rotate
mariadb /usr/share/mysql/mysql.server
mariadb /usr/share/mysql/mysql_performance_tables.sql
mariadb /usr/share/mysql/mysql_system_tables.sql
mariadb /usr/share/mysql/mysql_system_tables_data.sql
mariadb /usr/share/mysql/mysql_test_data_timezone.sql
mariadb /usr/share/mysql/mysql_to_mariadb.sql
mariadb /usr/share/mysql/mysqld_multi.server
mariadb /usr/share/mysql/norwegian-ny/
mariadb /usr/share/mysql/norwegian-ny/errmsg.sys
mariadb /usr/share/mysql/norwegian/
mariadb /usr/share/mysql/norwegian/errmsg.sys
mariadb /usr/share/mysql/policy/
mariadb /usr/share/mysql/policy/apparmor/
mariadb /usr/share/mysql/policy/apparmor/README
mariadb /usr/share/mysql/policy/apparmor/usr.sbin.mysqld
mariadb /usr/share/mysql/policy/apparmor/usr.sbin.mysqld.local
mariadb /usr/share/mysql/policy/selinux/
mariadb /usr/share/mysql/policy/selinux/README
mariadb /usr/share/mysql/policy/selinux/mariadb-server.fc
mariadb /usr/share/mysql/policy/selinux/mariadb-server.te
mariadb /usr/share/mysql/policy/selinux/mariadb.te
mariadb /usr/share/mysql/polish/
mariadb /usr/share/mysql/polish/errmsg.sys
mariadb /usr/share/mysql/portuguese/
mariadb /usr/share/mysql/portuguese/errmsg.sys
mariadb /usr/share/mysql/romanian/
mariadb /usr/share/mysql/romanian/errmsg.sys
mariadb /usr/share/mysql/russian/
mariadb /usr/share/mysql/russian/errmsg.sys
mariadb /usr/share/mysql/serbian/
mariadb /usr/share/mysql/serbian/errmsg.sys
mariadb /usr/share/mysql/slovak/
mariadb /usr/share/mysql/slovak/errmsg.sys
mariadb /usr/share/mysql/spanish/
mariadb /usr/share/mysql/spanish/errmsg.sys
mariadb /usr/share/mysql/swedish/
mariadb /usr/share/mysql/swedish/errmsg.sys
mariadb /usr/share/mysql/ukrainian/
mariadb /usr/share/mysql/ukrainian/errmsg.sys
mariadb /usr/share/mysql/wsrep.cnf
mariadb /usr/share/mysql/wsrep_notify
mariadb /var/
mariadb /var/lib/
mariadb /var/lib/mysql/
PackagesAnyImplementation RequestMediumMedium[ncdu] add new packageDeferred
0%
Task Description

PKGBUILD

# $Id: PKGBUILD 187611 2016-08-26 15:44:01Z bisson $
# Contributor: lp76 <l.peduto@gmail.com>
# Contributor: Daenyth <Daenyth+Arch AT gmail DOT com>
# Maintainer: Gaetan Bisson <bisson@archlinux.org>

pkgname=ncdu
pkgver=1.12
pkgrel=1.hyperbola1
pkgdesc='Disk usage analyzer with an ncurses interface'
url='https://dev.yorhel.nl/ncdu'
license=('custom:MIT')
depends=('ncurses')
arch=('i686' 'x86_64')
validpgpkeys=('74460D32B80810EBA9AFA2E962394C698C2739FA')
source=("https://dev.yorhel.nl/download/${pkgname}-${pkgver}.tar.gz"{,.asc})
sha512sums=('20620dd79d2af878442769e097f13806f64f23875dcb85ebccd573a3de43aba5663d496049b64015d13f9a79d624298032c008ef61dfb6f61d8b12902b8dca12'
            'SKIP')

build() {
    cd "${srcdir}/${pkgname}-${pkgver}"
    ./configure --prefix=/usr
    make
}

package() {
    cd "${srcdir}/${pkgname}-${pkgver}"
    make DESTDIR="${pkgdir}" install
    install -Dm644 COPYING "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
}
PackagesAnyImplementation RequestMediumMedium[searx] add new packageDeferred
0%
Task Description

Hi André, you could make an init for the searx search engine, it happens that
I want to launch it from local to avoid being in searx.me or
searx.riseup.net.

I have seen that there is a PKGBUILD in AUR [0]. I think it is necessary to make one with the init Openrc

[0]: https://aur.archlinux.org/packages/searx-py3/

PackagesAnyUpdate RequestMediumMedium [youtube-viewer] update request to v3.7.9 Closed
100%
Task Description

Please package update to version 3.7.9 of youtube-viewer.

libre.patch attached :)

PackagesStableBug ReportMediumMedium[libusb] error when mounting USB memories on virtual ma...Researching
0%
Task Description

## Bug ##

libusb: error [_get_usbfs_fd] libusb couldn’t open USB device /dev/bus/usb/003/003: permission denied libusb: error [_get_usbfs_fd] libusb requires write access to USB device nodes.

Reference links: https://askubuntu.com/questions/526962/libusb-couldnt-open-usb-device-dev-bus-usb-002-006-permission-denied-libusb

PackagesAnyBug ReportMediumMedium [shadow] warning <<FAIL_DELAY>> Closed
100%
Task Description

This message comes out when using the userdel, useradd, gpasswd.

Configuration error, unknown "FAIL_DELAY" element (report to administrator)
Possible solution

Remove specific patches for Debian

  • 429_login_FAILLOG_ENAB
  • 463_login_delay_obeys_to_PAM
PackagesAnyFeature RequestMediumMedium[DCPT500W] possible integration of drivers to cups on P...Assigned
0%
Task Description

Hi guys, I have ever run into a Brother brand printer model DCPT500W[0], and I have seen that the source code for the drivers under GPLv3 license is available.

I also see that there is a file brother_dcpt500w_printer_en.ppd, which is important for cups, which is why it may be necessary to integrate it into the cups, as long as the drivers are Libre.

[0]:https://download.brother.com/welcome/dlf101963/dcpt500w_cupswrapper_GPL_source_3.0.2-0.tar.gz

PackagesAnyUpdate RequestMediumMedium[cups] update requestAssigned
0%
Task Description

New versión v2.2.7

References:

PackagesAnyBug ReportMediumMedium [weechat] startup complains about missing guile  Closed
100%
Task Description

Bug error:

Error: it was not possible to load the plugin "/usr/lib/weechat/plugins/guile.so": libguile-2.0.so.22: the file of the shared object can not be opened: The file or the directory does not exist

Package information

$ sudo pacman -Si weechat
Repositorio               : community
Nombre                    : weechat
Versión                   : 1.7.1-4
Descripción               : Fast, light and extensible IRC client (curses UI)
Arquitectura              : x86_64
URL                       : http://www.weechat.org/
Licencias                 : GPL
Grupos                    : Nada
Provee                    : Nada
Depende de                : gnutls  curl  libgcrypt
Dependencias opcionales   : perl
                            python2
                            lua
                            tcl
                            ruby
                            aspell
                            guile2.0
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 1916,09 KiB
Tamaño de la instalación  : 17756,00 KiB
Encargado                 : Christian Rebischke <Chris.Rebischke@archlinux.org>
Fecha de creación         : lun 24 abr 2017 10:48:25 -05
Validado por              : Suma MD5  Suma SHA-256  Firma
sudo pacman -Ql weechat
weechat /usr/
weechat /usr/bin/
weechat /usr/bin/weechat
weechat /usr/bin/weechat-curses
weechat /usr/include/
weechat /usr/include/weechat/
weechat /usr/include/weechat/weechat-plugin.h
weechat /usr/lib/
weechat /usr/lib/pkgconfig/
weechat /usr/lib/pkgconfig/weechat.pc
weechat /usr/lib/weechat/
weechat /usr/lib/weechat/plugins/
weechat /usr/lib/weechat/plugins/alias.so
weechat /usr/lib/weechat/plugins/aspell.so
weechat /usr/lib/weechat/plugins/charset.so
weechat /usr/lib/weechat/plugins/exec.so
weechat /usr/lib/weechat/plugins/fifo.so
weechat /usr/lib/weechat/plugins/guile.so
weechat /usr/lib/weechat/plugins/irc.so
weechat /usr/lib/weechat/plugins/logger.so
weechat /usr/lib/weechat/plugins/lua.so
weechat /usr/lib/weechat/plugins/perl.so
weechat /usr/lib/weechat/plugins/python.so
weechat /usr/lib/weechat/plugins/relay.so
weechat /usr/lib/weechat/plugins/ruby.so
weechat /usr/lib/weechat/plugins/script.so
weechat /usr/lib/weechat/plugins/tcl.so
weechat /usr/lib/weechat/plugins/trigger.so
weechat /usr/lib/weechat/plugins/xfer.so
weechat /usr/share/
weechat /usr/share/doc/
weechat /usr/share/doc/weechat/
weechat /usr/share/doc/weechat/weechat_dev.en.html
weechat /usr/share/doc/weechat/weechat_dev.fr.html
weechat /usr/share/doc/weechat/weechat_dev.ja.html
weechat /usr/share/doc/weechat/weechat_faq.de.html
weechat /usr/share/doc/weechat/weechat_faq.en.html
weechat /usr/share/doc/weechat/weechat_faq.fr.html
weechat /usr/share/doc/weechat/weechat_faq.it.html
weechat /usr/share/doc/weechat/weechat_faq.ja.html
weechat /usr/share/doc/weechat/weechat_faq.pl.html
weechat /usr/share/doc/weechat/weechat_plugin_api.en.html
weechat /usr/share/doc/weechat/weechat_plugin_api.fr.html
weechat /usr/share/doc/weechat/weechat_plugin_api.it.html
weechat /usr/share/doc/weechat/weechat_plugin_api.ja.html
weechat /usr/share/doc/weechat/weechat_quickstart.cs.html
weechat /usr/share/doc/weechat/weechat_quickstart.de.html
weechat /usr/share/doc/weechat/weechat_quickstart.en.html
weechat /usr/share/doc/weechat/weechat_quickstart.es.html
weechat /usr/share/doc/weechat/weechat_quickstart.fr.html
weechat /usr/share/doc/weechat/weechat_quickstart.it.html
weechat /usr/share/doc/weechat/weechat_quickstart.ja.html
weechat /usr/share/doc/weechat/weechat_quickstart.pl.html
weechat /usr/share/doc/weechat/weechat_quickstart.ru.html
weechat /usr/share/doc/weechat/weechat_relay_protocol.en.html
weechat /usr/share/doc/weechat/weechat_relay_protocol.fr.html
weechat /usr/share/doc/weechat/weechat_relay_protocol.ja.html
weechat /usr/share/doc/weechat/weechat_scripting.de.html
weechat /usr/share/doc/weechat/weechat_scripting.en.html
weechat /usr/share/doc/weechat/weechat_scripting.fr.html
weechat /usr/share/doc/weechat/weechat_scripting.it.html
weechat /usr/share/doc/weechat/weechat_scripting.ja.html
weechat /usr/share/doc/weechat/weechat_scripting.pl.html
weechat /usr/share/doc/weechat/weechat_tester.de.html
weechat /usr/share/doc/weechat/weechat_tester.en.html
weechat /usr/share/doc/weechat/weechat_tester.fr.html
weechat /usr/share/doc/weechat/weechat_tester.it.html
weechat /usr/share/doc/weechat/weechat_tester.ja.html
weechat /usr/share/doc/weechat/weechat_tester.pl.html
weechat /usr/share/doc/weechat/weechat_user.de.html
weechat /usr/share/doc/weechat/weechat_user.en.html
weechat /usr/share/doc/weechat/weechat_user.fr.html
weechat /usr/share/doc/weechat/weechat_user.it.html
weechat /usr/share/doc/weechat/weechat_user.ja.html
weechat /usr/share/doc/weechat/weechat_user.pl.html
weechat /usr/share/icons/
weechat /usr/share/icons/hicolor/
weechat /usr/share/icons/hicolor/32x32/
weechat /usr/share/icons/hicolor/32x32/apps/
weechat /usr/share/icons/hicolor/32x32/apps/weechat.png
weechat /usr/share/locale/
weechat /usr/share/locale/cs/
weechat /usr/share/locale/cs/LC_MESSAGES/
weechat /usr/share/locale/cs/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/de/
weechat /usr/share/locale/de/LC_MESSAGES/
weechat /usr/share/locale/de/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/es/
weechat /usr/share/locale/es/LC_MESSAGES/
weechat /usr/share/locale/es/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/fr/
weechat /usr/share/locale/fr/LC_MESSAGES/
weechat /usr/share/locale/fr/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/hu/
weechat /usr/share/locale/hu/LC_MESSAGES/
weechat /usr/share/locale/hu/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/it/
weechat /usr/share/locale/it/LC_MESSAGES/
weechat /usr/share/locale/it/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/ja/
weechat /usr/share/locale/ja/LC_MESSAGES/
weechat /usr/share/locale/ja/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/pl/
weechat /usr/share/locale/pl/LC_MESSAGES/
weechat /usr/share/locale/pl/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/pt/
weechat /usr/share/locale/pt/LC_MESSAGES/
weechat /usr/share/locale/pt/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/pt_BR/
weechat /usr/share/locale/pt_BR/LC_MESSAGES/
weechat /usr/share/locale/pt_BR/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/ru/
weechat /usr/share/locale/ru/LC_MESSAGES/
weechat /usr/share/locale/ru/LC_MESSAGES/weechat.mo
weechat /usr/share/locale/tr/
weechat /usr/share/locale/tr/LC_MESSAGES/
weechat /usr/share/locale/tr/LC_MESSAGES/weechat.mo
weechat /usr/share/man/
weechat /usr/share/man/cs/
weechat /usr/share/man/cs/man1/
weechat /usr/share/man/cs/man1/weechat.1.gz
weechat /usr/share/man/de/
weechat /usr/share/man/de/man1/
weechat /usr/share/man/de/man1/weechat.1.gz
weechat /usr/share/man/fr/
weechat /usr/share/man/fr/man1/
weechat /usr/share/man/fr/man1/weechat.1.gz
weechat /usr/share/man/it/
weechat /usr/share/man/it/man1/
weechat /usr/share/man/it/man1/weechat.1.gz
weechat /usr/share/man/ja/
weechat /usr/share/man/ja/man1/
weechat /usr/share/man/ja/man1/weechat.1.gz
weechat /usr/share/man/man1/
weechat /usr/share/man/man1/weechat.1.gz
weechat /usr/share/man/pl/
weechat /usr/share/man/pl/man1/
weechat /usr/share/man/pl/man1/weechat.1.gz
weechat /usr/share/man/ru/
weechat /usr/share/man/ru/man1/
weechat /usr/share/man/ru/man1/weechat.1.gz

References:

PackagesTestingBug ReportMediumMedium [ntop] useradd: the group "ntop" does not exist Closed
100%
Task Description

Description:

During the installation, a group error message is displayed.

Additional info:
* package version(s)

$ pacman -Si ntop
Repositorio               : community
Nombre                    : ntop
Versión                   : 5.0.1-11.hyperbola3
Descripción               : A network traffic probe that shows the network usage, with libressl and OpenRC support
Arquitectura              : x86_64
URL                       : https://www.ntop.org/
Licencias                 : GPL-3
Grupos                    : Nada
Provee                    : Nada
Depende de                : libevent  libpcap  gd  glibc libxml2  libressl  rrdtool  pcre geoip  lua  python2
Dependencias opcionales   : Nada
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 21,33 MiB
Tamaño de la instalación  : 48,51 MiB
Encargado                 : HyperBuilder
                            <hyperbuilder@hyperbola.info>
Fecha de creación         : mié 27 mar 2019 17:09:11 -05
Validado por              : Suma MD5  Suma SHA-256  Firma

* config and/or log files etc.

$ ntop
Thu Jul 18 19:53:19 2019  Initializing gdbm databases
Thu Jul 18 19:53:19 2019  **ERROR** ....open of /var/lib/ntop/prefsCache.db failed: File open error
Thu Jul 18 19:53:19 2019  Possible solution: please use '-P <directory>'
Thu Jul 18 19:53:19 2019  **FATAL_ERROR** GDBM open failed, ntop shutting down...
Thu Jul 18 19:53:19 2019  CLEANUP[t140566150068416]: ntop caught signal 2 [state=2]
Thu Jul 18 19:53:19 2019  ntop is now quitting...

Steps to reproduce:

* Install package in Milky Way v0.3 Testing

PackagesTestingBug ReportMediumMedium [ardour] require re-build Closed
100%
Task Description

Description:

Ardour require rebuild in v0.3

Additional info:

Repositorio               : extra
Nombre                    : ardour
Versión                   : 5.8-1
Descripción               : Professional-grade digital audio workstation
Arquitectura              : x86_64
URL                       : http://ardour.org/
Licencias                 : GPL
Grupos                    : Nada
Provee                    : Nada
Depende de                : liblrdf  liblo  lilv  suil  taglib  aubio  rubberband  gtkmm
Dependencias opcionales   : xjadeo: video monitoring
                            harvid: video timeline
En conflicto con          : Nada
Remplaza a                : Nada
Tamaño de la descarga     : 8,31 MiB
Tamaño de la instalación  : 38,16 MiB
Encargado                 : Rashif Rahman (Ray) <schiv@archlinux.org>
Fecha de creación         : mié 26 abr 2017 02:45:34 -05
Validado por              : Suma MD5  Suma SHA-256  Firma
$ ldd /usr/lib/ardour5/ardour-5.8.0 | grep 'not found'

	libardourcp.so => not found
	libcanvas.so.0 => not found
	libgtkmm2ext.so.0 => not found
	libptformat.so.0 => not found
	libardour.so.3 => not found
	libmidipp.so.4 => not found
	libevoral.so.0 => not found
	libaudiographer.so.0 => not found
	libpbd.so.4 => not found
	libtimecode.so => not found

Steps to reproduce:

* Install package in v0.3

PackagesAnyFeature RequestMediumMedium [aspell-eo] Add new package Closed
100%
Task Description

Description:

Esperanto dictionary for aspell

Additional info:
* https://ftp.gnu.org/gnu/aspell/dict/eo/

ServicesPunBB IssuePull RequestVery LowMedium Fixes in hyperforum styles Closed
100%
Task Description

Description:

Hi guys, here I send some improvements to the hyperforum.

Additional info:

  • Fix hyperforum styles for dark themes on browser.
  • Fix hyperforum main menu styles

https://lablibre.tuxfamily.org/tmp/hyperforum-without-fix.png

Happy hacking!!! :)

ServicesPunBB IssuePull RequestVery LowMedium Fixes in hyperforum - Page Administration - LibreJS Closed
100%
Task Description

Description:

Hi guys, here I send some improvements to the hyperforum.

Additional info:

- Fixes for librejs for hyperforum in the page administration

Tested on librejs version 6.0.13.20170326

Happy hacking!!! :)

PackagesAnyBug ReportVery LowMedium[ rtkit ] contains systemd unit filesUnconfirmed
0%
Task Description

Description:

The Arch version of tinc from the snapshot used by Hyperbola comes with systemd support. Since Hyperbola follows the Init Freedom Campaign , systemd unit files removal is required or add OpenRC init scripts to replace it.

Additional info:

pacman -Ql rtkit
rtkit /etc/
rtkit /etc/dbus-1/
rtkit /etc/dbus-1/system.d/
rtkit /etc/dbus-1/system.d/org.freedesktop.RealtimeKit1.conf
rtkit /usr/
rtkit /usr/bin/
rtkit /usr/bin/rtkitctl
rtkit /usr/lib/
rtkit /usr/lib/rtkit/
rtkit /usr/lib/rtkit/rtkit-daemon
rtkit /usr/share/
rtkit /usr/share/dbus-1/
rtkit /usr/share/dbus-1/interfaces/
rtkit /usr/share/dbus-1/interfaces/org.freedesktop.RealtimeKit1.xml
rtkit /usr/share/dbus-1/system-services/
rtkit /usr/share/dbus-1/system-services/org.freedesktop.RealtimeKit1.service
rtkit /usr/share/licenses/
rtkit /usr/share/licenses/rtkit/
rtkit /usr/share/licenses/rtkit/COPYING
rtkit /usr/share/licenses/rtkit/LICENSE
rtkit /usr/share/man/
rtkit /usr/share/man/man8/
rtkit /usr/share/man/man8/rtkitctl.8.gz
rtkit /usr/share/polkit-1/
rtkit /usr/share/polkit-1/actions/
rtkit /usr/share/polkit-1/actions/org.freedesktop.RealtimeKit1.policy

* package version(s)
rtkit 0.11-1.hyperbola1

* config and/or log files etc.

Jun 26 10:41:50 gnu mtp-probe: checking bus 1, device 8: “/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4”
Jun 26 10:41:50 gnu mtp-probe: bus: 1, device: 8 was not an MTP device
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu rtkit-daemon[3059]: Failed to look up client: No such file or directory
Jun 26 10:44:44 gnu pulseaudio[4401]: [pulseaudio] bluez5-util.c: GetManagedObjects() failed: org.freedesktop.DBus.Error.ServiceUnknown: The name org.bluez was not provided by any .service files

Steps to reproduce:

Showing tasks 1 - 50 of 53 Page 1 of 21 - 2 -

Available keyboard shortcuts

Tasklist

Task Details

Task Editing